{% extends 'base.html' %}


{% block content %}
    Widok szczegółowy dla produktu o id {{ product.id }}
    <ul>
        <li> Name {{ product.name }}</li>
        <li> Category {{ product.category }}</li>
        <li> price {{ product.price }}</li>
        <li> producer {{ product.producer }}</li>
    </ul>
{% endblock %}